#about-us-s7 {

    padding-top: 11.875rem
}

@media (max-width: 960px) {

    #about-us-s7 {

        padding-top: 8.75rem
    }
}

    #about-us-s7 .page-container {

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-bottom: 9.375rem
}

    @media (max-width: 960px) {

    #about-us-s7 .page-container {

        padding-bottom: 6.25rem
    }
}

    #about-us-s7 .page-container .container {

    margin-top: 3.75rem;

    gap: 6.25rem
}

    @media (max-width: 960px) {

    #about-us-s7 .page-container .container {

        flex-direction: column-reverse;

        gap: 3.75rem
    }
}

    #about-us-s7 .page-container .container .wrapper {

    min-width: 43.625rem;

    max-width: 43.625rem
}

    @media (max-width: 960px) {

    #about-us-s7 .page-container .container .wrapper {

        min-width: revert;

        max-width: 100%
    }
}

    #about-us-s7 .page-container .container .wrapper .tag {

    top: 0.625rem;

    left: 0.625rem;

    border-radius: 0.313rem;

    padding-top: 0.313rem;

    padding-bottom: 0.313rem;

    padding-left: 0.75rem;

    padding-right: 0.75rem;

    font-size: 0.75rem;

    font-weight: 400;

    line-height: 1
}

    #about-us-s7 .page-container .container .tile {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 1.25rem
}

    #about-us-s7 .page-container .container .tile:not(:last-of-type) {

    margin-bottom: 3.75rem
}

    #about-us-s7 .page-container .container .tile .tags {

    gap: 1.25rem
}

    #about-us-s7 .page-container .container .tile .tags .tag {

    border-radius: 0.313rem;

    border-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding: 1.25rem;

    font-size: 1rem;

    font-weight: 500;

    line-height: 1
}

    @media (max-width: 420px) {

    #about-us-s7 .page-container .container .tile .tags .tag {

        padding: 1rem
    }
}

    #about-us-s7 .page-container .container .tile .tags .tag span {

    margin-right: 0.625rem;

    height: 0.625rem;

    width: 0.625rem;

    border-radius: 9999px
}

    #about-us-s7 .page-container .container .tile .title {

    margin-top: 1.25rem;

    margin-bottom: 0.625rem;

    font-size: 2.25rem;

    font-weight: 600;

    line-height: 1.2
}

    #about-us-s7 .page-container .container .tile .description {

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.4;

    color: #4A463D
}

    #about-us-s7 .page-container .container .tile .description > *:first-child {

    margin-top: 0px
}

    #about-us-s7 .page-container .container .tile .description > *:last-child {

    margin-bottom: 0px
}
